/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
span#e145           { /* nature_website_11248045.... */
	background      : transparent url(nature_website_11248045.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :   2.25pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e144           { /* nature_website_11248044.... */
	background      : transparent url(nature_website_11248044.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e143            { /* Insects, Bugs, Etc. Burm... */
	position        : absolute;
	left            : 213.75pt;
	top             : 137.25pt;
	width           : 303.75pt;
	height          :  22.50pt;
	}
span#e142           { /* nature_website_11249033.... */
	background      : transparent url(nature_website_11249033.jpg) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             : 667.50pt;
	width           : 331.50pt;
	height          : 257.25pt;
	}
div#e141            { /* <STRONG>Scorpionfly (<EM... */
	position        : absolute;
	left            : 318.75pt;
	top             : 933.00pt;
	width           : 114.75pt;
	height          :  21.75pt;
	}
div#e140            { /* 2140 Fd. Burma Amber */
	position        : absolute;
	left            : 313.50pt;
	top             : 946.50pt;
	width           : 125.25pt;
	height          :  12.75pt;
	}
div#e139            { /* Order Mecoptera */
	position        : absolute;
	left            : 285.00pt;
	top             : 635.25pt;
	width           : 165.00pt;
	height          :  17.25pt;
	}
span#e138           { /* nature_website_11249032.... */
	background      : transparent url(nature_website_11249032.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             : 318.00pt;
	width           : 331.50pt;
	height          : 258.00pt;
	}
div#e137            { /* <STRONG>Mantis (<EM>foss... */
	position        : absolute;
	left            : 173.25pt;
	top             : 580.50pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e136            { /* 2189 Fd. Burma Amber */
	position        : absolute;
	left            : 157.50pt;
	top             : 594.75pt;
	width           : 116.25pt;
	height          :  12.75pt;
	}
span#e135           { /* nature_website_11249031.... */
	background      : transparent url(nature_website_11249031.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             : 319.50pt;
	width           : 331.50pt;
	height          : 256.50pt;
	}
div#e134            { /* <STRONG>Mantis (<EM>foss... */
	position        : absolute;
	left            : 504.75pt;
	top             : 582.00pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e133            { /* 2155 Fd. Burma Amber */
	position        : absolute;
	left            : 482.25pt;
	top             : 595.50pt;
	width           : 123.00pt;
	height          :  12.75pt;
	}
span#e132           { /* nature_website_11249030.... */
	background      : transparent url(nature_website_11249030.jpg) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             :1017.00pt;
	width           : 331.50pt;
	height          : 256.50pt;
	}
div#e131            { /* <STRONG>Bristletail? (<E... */
	position        : absolute;
	left            : 305.25pt;
	top             :1276.50pt;
	width           : 109.50pt;
	height          :  21.75pt;
	}
div#e130            { /* 2166 Fd. Burma Amber */
	position        : absolute;
	left            : 299.25pt;
	top             :1292.25pt;
	width           : 120.00pt;
	height          :  12.75pt;
	}
div#e129            { /* Order Microcoryphia */
	position        : absolute;
	left            : 284.25pt;
	top             : 987.00pt;
	width           : 172.50pt;
	height          :  15.75pt;
	}
div#e128            { /* Order Mantodea */
	position        : absolute;
	left            : 299.25pt;
	top             : 289.50pt;
	width           : 138.75pt;
	height          :  15.75pt;
	}
span#e127           { /* nature_website_11249027.... */
	background      : transparent url(nature_website_11249027.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             :1713.75pt;
	width           : 331.50pt;
	height          : 257.25pt;
	}
div#e126            { /* <STRONG>Cricket (<EM>fos... */
	position        : absolute;
	left            : 162.00pt;
	top             :1977.75pt;
	width           :  89.25pt;
	height          :  21.75pt;
	}
div#e125            { /* 2113 Fd. Burma Amber */
	position        : absolute;
	left            : 152.25pt;
	top             :1992.00pt;
	width           : 102.75pt;
	height          :  12.00pt;
	}
div#e124            { /* Order Orthoptera */
	position        : absolute;
	left            : 188.25pt;
	top             :1683.00pt;
	width           : 374.25pt;
	height          :  25.50pt;
	}
span#e123           { /* nature_website_11249025.... */
	background      : transparent url(nature_website_11249025.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :1714.50pt;
	width           : 331.50pt;
	height          : 257.25pt;
	}
div#e122            { /* <STRONG>Cricket (<EM>fos... */
	position        : absolute;
	left            : 513.75pt;
	top             :1975.50pt;
	width           :  89.25pt;
	height          :  21.75pt;
	}
div#e121            { /* 2180 Fd. Burma Amber */
	position        : absolute;
	left            : 488.25pt;
	top             :1989.75pt;
	width           : 134.25pt;
	height          :  12.75pt;
	}
div#e120            { /* 3 mm bl mol */
	position        : absolute;
	left            : 527.25pt;
	top             :2001.75pt;
	width           :  55.50pt;
	height          :  12.00pt;
	}
div#e119            { /* Class Insecta  (Continue... */
	position        : absolute;
	left            : 254.25pt;
	top             : 257.25pt;
	width           : 228.00pt;
	height          :  21.75pt;
	}
span#e118           { /* nature_website_11249003.... */
	background      : transparent url(nature_website_11249003.jpg) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             :1365.75pt;
	width           : 331.50pt;
	height          : 258.00pt;
	}
div#e117            { /* <STRONG>Sisyridae (<EM>f... */
	position        : absolute;
	left            : 327.00pt;
	top             :1631.25pt;
	width           : 102.00pt;
	height          :  21.75pt;
	}
div#e116            { /* 2170 Fd. Burma Amber */
	position        : absolute;
	left            : 307.50pt;
	top             :1645.50pt;
	width           : 133.50pt;
	height          :  15.00pt;
	}
div#e115            { /* 1 mm bl */
	position        : absolute;
	left            : 357.00pt;
	top             :1657.50pt;
	width           :  36.75pt;
	height          :  12.00pt;
	}
div#e114            { /* Order Neuroptera */
	position        : absolute;
	left            : 182.25pt;
	top             :1332.75pt;
	width           : 374.25pt;
	height          :  25.50pt;
	}
span#e113           { /* nature_website_11249029.... */
	background      : transparent url(nature_website_11249029.jpg) no-repeat top left;
	position        : absolute;
	left            : 204.75pt;
	top             :2336.25pt;
	width           : 331.50pt;
	height          : 256.50pt;
	}
div#e112            { /* <STRONG>Long-Horned Gras... */
	position        : absolute;
	left            : 270.00pt;
	top             :2598.00pt;
	width           : 203.25pt;
	height          :  21.75pt;
	}
div#e111            { /* 2193 Fd. Burma Amber */
	position        : absolute;
	left            : 307.50pt;
	top             :2612.25pt;
	width           : 117.00pt;
	height          :  12.75pt;
	}
div#e110            { /* <STRONG>Long-Horned Gras... */
	position        : absolute;
	left            : 442.50pt;
	top             :2291.25pt;
	width           : 207.75pt;
	height          :  21.75pt;
	}
div#e109            { /* 2186 Fd. Burma Amber */
	position        : absolute;
	left            : 487.50pt;
	top             :2304.75pt;
	width           : 126.00pt;
	height          :  12.75pt;
	}
div#e108            { /* 3.5 mm bl mol */
	position        : absolute;
	left            : 510.00pt;
	top             :2317.50pt;
	width           :  66.75pt;
	height          :  12.00pt;
	}
span#e107           { /* nature_website_11249026.... */
	background      : transparent url(nature_website_11249026.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             :2025.75pt;
	width           : 328.50pt;
	height          : 256.50pt;
	}
div#e106            { /* <STRONG>Cricket* (<EM>fo... */
	position        : absolute;
	left            : 157.50pt;
	top             :2288.25pt;
	width           :  93.75pt;
	height          :  21.75pt;
	}
div#e105            { /* 2120 Fd. Burma Amber */
	position        : absolute;
	left            : 141.00pt;
	top             :2302.50pt;
	width           : 121.50pt;
	height          :  12.75pt;
	}
div#e104            { /* 3.5 mm bl mol */
	position        : absolute;
	left            : 169.50pt;
	top             :2314.50pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
div#e103            { /* <STRONG>Stick Bug (<EM>f... */
	position        : absolute;
	left            : 322.50pt;
	top             :2943.00pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
div#e102            { /* 2169 Fd. Burma Amber */
	position        : absolute;
	left            : 309.00pt;
	top             :2957.25pt;
	width           : 137.25pt;
	height          :  12.75pt;
	}
div#e101            { /* 4 mm bl */
	position        : absolute;
	left            : 353.25pt;
	top             :2969.25pt;
	width           :  36.75pt;
	height          :  12.00pt;
	}
div#e100            { /* Order Phasmida */
	position        : absolute;
	left            : 185.25pt;
	top             :2654.25pt;
	width           : 374.25pt;
	height          :  16.50pt;
	}
div#e99             { /* <STRONG>Thrips? (<EM>fos... */
	position        : absolute;
	left            : 508.50pt;
	top             :3646.50pt;
	width           :  93.00pt;
	height          :  21.75pt;
	}
div#e98             { /* 2110 Fd. Burma Amber */
	position        : absolute;
	left            : 501.00pt;
	top             :3660.75pt;
	width           : 102.75pt;
	height          :  12.00pt;
	}
span#e97            { /* nature_website_11249023.... */
	background      : transparent url(nature_website_11249023.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             :3382.50pt;
	width           : 331.50pt;
	height          : 257.25pt;
	}
div#e96             { /* <STRONG>Thrips? (<EM>fos... */
	position        : absolute;
	left            : 150.75pt;
	top             :3646.50pt;
	width           :  93.00pt;
	height          :  21.75pt;
	}
div#e95             { /* 2121 Fd. Burma Amber */
	position        : absolute;
	left            : 132.75pt;
	top             :3660.75pt;
	width           : 124.50pt;
	height          :  12.75pt;
	}
div#e94             { /* 3 mm bl mol */
	position        : absolute;
	left            : 166.50pt;
	top             :3672.75pt;
	width           :  55.50pt;
	height          :  12.00pt;
	}
div#e93             { /* Order Thysanoptera */
	position        : absolute;
	left            : 282.00pt;
	top             :3349.50pt;
	width           : 167.25pt;
	height          :  15.75pt;
	}
span#e92            { /* nature_website_11249018.... */
	background      : transparent url(nature_website_11249018.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             :3033.75pt;
	width           : 331.50pt;
	height          : 256.50pt;
	}
div#e91             { /* <STRONG>Bark Louse? (<EM... */
	position        : absolute;
	left            : 140.25pt;
	top             :3298.50pt;
	width           : 122.25pt;
	height          :  21.75pt;
	}
div#e90             { /* 2172 Fd. Burma Amber */
	position        : absolute;
	left            : 135.75pt;
	top             :3312.00pt;
	width           : 130.50pt;
	height          :  12.75pt;
	}
div#e89             { /* 2 mm bl */
	position        : absolute;
	left            : 180.00pt;
	top             :3324.75pt;
	width           :  36.75pt;
	height          :  12.00pt;
	}
div#e88             { /* <STRONG>Bark Louse? (<EM... */
	position        : absolute;
	left            : 486.75pt;
	top             :3299.25pt;
	width           : 122.25pt;
	height          :  21.75pt;
	}
div#e87             { /* 2159 Fd. Burma Amber */
	position        : absolute;
	left            : 476.25pt;
	top             :3313.50pt;
	width           : 140.25pt;
	height          :  12.75pt;
	}
div#e86             { /* 2 mm bl m.o.l. */
	position        : absolute;
	left            : 513.00pt;
	top             :3325.50pt;
	width           :  64.50pt;
	height          :  12.00pt;
	}
div#e85             { /* Order Psocodea */
	position        : absolute;
	left            : 282.00pt;
	top             :2998.50pt;
	width           : 169.50pt;
	height          :  15.75pt;
	}
span#e84            { /* nature_website_11249002.... */
	background      : transparent url(nature_website_11249002.jpg) no-repeat top left;
	position        : absolute;
	left            : 188.25pt;
	top             :2681.25pt;
	width           : 348.00pt;
	height          : 256.50pt;
	}
div#e83             { /* <FONT size=2>Another Bug... */
	position        : absolute;
	left            : 124.50pt;
	top             :2859.00pt;
	width           :  66.75pt;
	height          :  20.25pt;
	}
span#e82            { /* nature_website_11249028.... */
	background      : transparent url(nature_website_11249028.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             :2026.50pt;
	width           : 331.50pt;
	height          : 257.25pt;
	}
span#e81            { /* nature_website_11249020.... */
	background      : transparent url(nature_website_11249020.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             :3034.50pt;
	width           : 332.25pt;
	height          : 256.50pt;
	}
span#e80            { /* nature_website_11249024.... */
	background      : transparent url(nature_website_11249024.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             :3383.25pt;
	width           : 331.50pt;
	height          : 257.25pt;
	}
div#e79             { /* <STRONG>Four-Winged Inse... */
	position        : absolute;
	left            : 126.75pt;
	top             :4620.00pt;
	width           : 160.50pt;
	height          :  21.75pt;
	}
div#e78             { /* 2156 Fd. Burma Amber */
	position        : absolute;
	left            : 140.25pt;
	top             :4636.50pt;
	width           : 130.50pt;
	height          :  12.75pt;
	}
div#e77             { /* 1.5 mm bl */
	position        : absolute;
	left            : 184.50pt;
	top             :4648.50pt;
	width           :  45.00pt;
	height          :  12.00pt;
	}
span#e76            { /* nature_website_11249035.... */
	background      : transparent url(nature_website_11249035.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             :4355.25pt;
	width           : 331.50pt;
	height          : 257.25pt;
	}
div#e75             { /* <STRONG>Four-Winged Inse... */
	position        : absolute;
	left            : 461.25pt;
	top             :4617.75pt;
	width           : 160.50pt;
	height          :  21.75pt;
	}
div#e74             { /* 2178 Fd. Burma Amber */
	position        : absolute;
	left            : 483.00pt;
	top             :4632.00pt;
	width           : 111.00pt;
	height          :  12.75pt;
	}
span#e73            { /* nature_website_11249034.... */
	background      : transparent url(nature_website_11249034.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             :4355.25pt;
	width           : 331.50pt;
	height          : 256.50pt;
	}
span#e72            { /* nature_website_11249022.... */
	background      : transparent url(nature_website_11249022.jpg) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             :5004.00pt;
	width           : 332.25pt;
	height          : 256.50pt;
	}
div#e71             { /* <STRONG>Flying Insect (<... */
	position        : absolute;
	left            : 308.25pt;
	top             :5265.00pt;
	width           : 121.50pt;
	height          :  21.75pt;
	}
div#e70             { /* 2181 Fd. Burma Amber */
	position        : absolute;
	left            : 307.50pt;
	top             :5279.25pt;
	width           : 118.50pt;
	height          :  12.75pt;
	}
span#e69            { /* nature_website_11249021.... */
	background      : transparent url(nature_website_11249021.jpg) no-repeat top left;
	position        : absolute;
	left            : 377.25pt;
	top             :4692.75pt;
	width           : 332.25pt;
	height          : 257.25pt;
	}
div#e68             { /* <STRONG>Small Bug (<EM>f... */
	position        : absolute;
	left            : 501.00pt;
	top             :4956.75pt;
	width           : 107.25pt;
	height          :  21.75pt;
	}
div#e67             { /* 2138 Fd. Burma Amber */
	position        : absolute;
	left            : 492.75pt;
	top             :4971.00pt;
	width           : 127.50pt;
	height          :  14.25pt;
	}
div#e66             { /* 1.2 mm bl mol */
	position        : absolute;
	left            : 519.75pt;
	top             :4983.00pt;
	width           :  63.75pt;
	height          :  12.00pt;
	}
span#e65            { /* nature_website_11249019.... */
	background      : transparent url(nature_website_11249019.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :4692.75pt;
	width           : 331.50pt;
	height          : 256.50pt;
	}
div#e64             { /* <STRONG>Unidentified Bug... */
	position        : absolute;
	left            : 132.75pt;
	top             :4955.25pt;
	width           : 144.75pt;
	height          :  21.75pt;
	}
div#e63             { /* 2168 Fd. Burma Amber */
	position        : absolute;
	left            : 141.75pt;
	top             :4969.50pt;
	width           : 120.75pt;
	height          :  12.75pt;
	}
span#e62            { /* nature_website_11249017.... */
	background      : transparent url(nature_website_11249017.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             :4044.00pt;
	width           : 331.50pt;
	height          : 256.50pt;
	}
span#e61            { /* nature_website_11249016.... */
	background      : transparent url(nature_website_11249016.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             :4043.25pt;
	width           : 332.25pt;
	height          : 256.50pt;
	}
div#e60             { /* <STRONG>Four-Winged Inse... */
	position        : absolute;
	left            : 123.00pt;
	top             :4308.75pt;
	width           : 160.50pt;
	height          :  21.75pt;
	}
div#e59             { /* 2112 Fd. Burma Amber */
	position        : absolute;
	left            : 138.75pt;
	top             :4323.00pt;
	width           : 127.50pt;
	height          :  12.75pt;
	}
div#e58             { /* <STRONG>Insects Conglome... */
	position        : absolute;
	left            : 465.00pt;
	top             :4305.00pt;
	width           : 174.00pt;
	height          :  21.75pt;
	}
div#e57             { /* 2183 Fd. Burma Amber */
	position        : absolute;
	left            : 489.75pt;
	top             :4319.25pt;
	width           : 120.00pt;
	height          :  12.75pt;
	}
div#e56             { /* <STRONG>Four-Winged Inse... */
	position        : absolute;
	left            : 125.25pt;
	top             :3995.25pt;
	width           : 160.50pt;
	height          :  21.75pt;
	}
div#e55             { /* 2145 Fd. Burma Amber */
	position        : absolute;
	left            : 142.50pt;
	top             :4009.50pt;
	width           : 119.25pt;
	height          :  12.75pt;
	}
div#e54             { /* Other Unidentified Insec... */
	position        : absolute;
	left            : 285.75pt;
	top             :4668.00pt;
	width           : 171.00pt;
	height          :  15.00pt;
	}
span#e53            { /* nature_website_11249015.... */
	background      : transparent url(nature_website_11249015.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :5314.50pt;
	width           : 331.50pt;
	height          : 257.25pt;
	}
div#e52             { /* <STRONG>Insect (<EM>foss... */
	position        : absolute;
	left            : 145.50pt;
	top             :5579.25pt;
	width           : 100.50pt;
	height          :  21.75pt;
	}
div#e51             { /* 2118 Fd. Burma Amber */
	position        : absolute;
	left            : 134.25pt;
	top             :5593.50pt;
	width           : 135.00pt;
	height          :  12.75pt;
	}
span#e50            { /* nature_website_11249014.... */
	background      : transparent url(nature_website_11249014.jpg) no-repeat top left;
	position        : absolute;
	left            : 377.25pt;
	top             :5314.50pt;
	width           : 331.50pt;
	height          : 257.25pt;
	}
div#e49             { /* <STRONG>Insect (<EM>foss... */
	position        : absolute;
	left            : 510.00pt;
	top             :5577.00pt;
	width           :  83.25pt;
	height          :  21.75pt;
	}
div#e48             { /* 2132 Fd. Burma Amber */
	position        : absolute;
	left            : 485.25pt;
	top             :5591.25pt;
	width           : 129.75pt;
	height          :  12.75pt;
	}
span#e47            { /* nature_website_11249013.... */
	background      : transparent url(nature_website_11249013.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             :3693.75pt;
	width           : 678.75pt;
	height          : 297.75pt;
	}
div#e46             { /* <STRONG>Four-Winged Inse... */
	position        : absolute;
	left            : 462.00pt;
	top             :3997.50pt;
	width           : 160.50pt;
	height          :  21.75pt;
	}
div#e45             { /* 2187 Fd. Burma Amber */
	position        : absolute;
	left            : 477.00pt;
	top             :4011.75pt;
	width           : 128.25pt;
	height          :  12.75pt;
	}
div#e44             { /* 2.5 mm bl */
	position        : absolute;
	left            : 516.75pt;
	top             :4023.75pt;
	width           :  48.00pt;
	height          :  12.00pt;
	}
span#e43            { /* nature_website_11249012.... */
	background      : transparent url(nature_website_11249012.jpg) no-repeat top left;
	position        : absolute;
	left            : 377.25pt;
	top             :5664.00pt;
	width           : 331.50pt;
	height          : 256.50pt;
	}
div#e42             { /* <STRONG>Larva (<EM>fossi... */
	position        : absolute;
	left            : 510.00pt;
	top             :5925.75pt;
	width           :  81.00pt;
	height          :  21.75pt;
	}
div#e41             { /* 2151 Fd. Burma Amber */
	position        : absolute;
	left            : 487.50pt;
	top             :5940.00pt;
	width           : 129.00pt;
	height          :  12.75pt;
	}
span#e40            { /* nature_website_11249011.... */
	background      : transparent url(nature_website_11249011.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :5664.00pt;
	width           : 331.50pt;
	height          : 257.25pt;
	}
div#e39             { /* <STRONG>Caterpillar (<EM... */
	position        : absolute;
	left            : 149.25pt;
	top             :5928.00pt;
	width           : 107.25pt;
	height          :  21.75pt;
	}
div#e38             { /* 2119 Fd. Burma Amber */
	position        : absolute;
	left            : 139.50pt;
	top             :5942.25pt;
	width           : 127.50pt;
	height          :  12.75pt;
	}
div#e37             { /* Unidentified Insect Larv... */
	position        : absolute;
	left            : 270.75pt;
	top             :5634.75pt;
	width           : 203.25pt;
	height          :  15.75pt;
	}
span#e36            { /* nature_website_11249010.... */
	background      : transparent url(nature_website_11249010.jpg) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             :6642.75pt;
	width           : 331.50pt;
	height          : 257.25pt;
	}
div#e35             { /* <STRONG>Spider (<EM>foss... */
	position        : absolute;
	left            : 331.50pt;
	top             :6904.50pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e34             { /* 2128 Fd. Burma Amber */
	position        : absolute;
	left            : 309.00pt;
	top             :6918.00pt;
	width           : 126.75pt;
	height          :  12.75pt;
	}
div#e33             { /* Class Chelicerata */
	position        : absolute;
	left            : 274.50pt;
	top             :6287.25pt;
	width           : 195.00pt;
	height          :  21.75pt;
	}
div#e32             { /* Order Araneae */
	position        : absolute;
	left            : 185.25pt;
	top             :6306.75pt;
	width           : 374.25pt;
	height          :  16.50pt;
	}
span#e31            { /* nature_website_11249009.... */
	background      : transparent url(nature_website_11249009.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :6333.00pt;
	width           : 331.50pt;
	height          : 257.25pt;
	}
div#e30             { /* <STRONG>Spider (<EM>foss... */
	position        : absolute;
	left            : 163.50pt;
	top             :6594.75pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e29             { /* 2125 Fd. Burma Amber */
	position        : absolute;
	left            : 142.50pt;
	top             :6608.25pt;
	width           : 127.50pt;
	height          :  12.75pt;
	}
span#e28            { /* nature_website_11249008.... */
	background      : transparent url(nature_website_11249008.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             :6333.75pt;
	width           : 331.50pt;
	height          : 258.00pt;
	}
div#e27             { /* <STRONG>Spider (<EM>foss... */
	position        : absolute;
	left            : 504.00pt;
	top             :6599.25pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e26             { /* 2180 Fd. Burma Amber */
	position        : absolute;
	left            : 482.25pt;
	top             :6612.75pt;
	width           : 126.75pt;
	height          :  12.75pt;
	}
div#e25             { /* 3.5 mm bl molr */
	position        : absolute;
	left            : 510.75pt;
	top             :6625.50pt;
	width           :  66.75pt;
	height          :  12.00pt;
	}
div#e24             { /* <STRONG>Pseudoscorpion (... */
	position        : absolute;
	left            : 302.25pt;
	top             :7254.75pt;
	width           : 144.00pt;
	height          :  21.75pt;
	}
div#e23             { /* 2193 Fd. Burma Amber */
	position        : absolute;
	left            : 309.75pt;
	top             :7268.25pt;
	width           : 135.00pt;
	height          :  12.75pt;
	}
span#e22            { /* nature_website_11249007.... */
	background      : transparent url(nature_website_11249007.jpg) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             :6990.75pt;
	width           : 331.50pt;
	height          : 257.25pt;
	}
div#e21             { /* Order Pseudoscorpiones */
	position        : absolute;
	left            : 185.25pt;
	top             :6961.50pt;
	width           : 374.25pt;
	height          :  16.50pt;
	}
span#e20            { /* nature_website_11249006.... */
	background      : transparent url(nature_website_11249006.jpg) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             :7339.50pt;
	width           : 331.50pt;
	height          : 256.50pt;
	}
div#e19             { /* <STRONG>Tick? (<EM>fossi... */
	position        : absolute;
	left            : 334.50pt;
	top             :7601.25pt;
	width           :  80.25pt;
	height          :  21.75pt;
	}
div#e18             { /* 2191 Fd. Burma Amber */
	position        : absolute;
	left            : 310.50pt;
	top             :7615.50pt;
	width           : 127.50pt;
	height          :  12.75pt;
	}
div#e17             { /* Order Acari */
	position        : absolute;
	left            : 190.50pt;
	top             :7309.50pt;
	width           : 374.25pt;
	height          :  16.50pt;
	}
span#e16            { /* nature_website_11249005.... */
	background      : transparent url(nature_website_11249005.jpg) no-repeat top left;
	position        : absolute;
	left            : 377.25pt;
	top             :7687.50pt;
	width           : 331.50pt;
	height          : 258.00pt;
	}
div#e15             { /* <STRONG>Millipede (<EM>f... */
	position        : absolute;
	left            : 496.50pt;
	top             :7951.50pt;
	width           :  99.00pt;
	height          :  21.75pt;
	}
div#e14             { /* 2148 Fd. Burma Amber */
	position        : absolute;
	left            : 486.75pt;
	top             :7965.75pt;
	width           : 111.75pt;
	height          :  12.75pt;
	}
div#e13             { /* Two sets of legs per seg... */
	position        : absolute;
	left            : 471.00pt;
	top             :7977.75pt;
	width           : 138.75pt;
	height          :  12.75pt;
	}
span#e12            { /* nature_website_11249004.... */
	background      : transparent url(nature_website_11249004.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :7687.50pt;
	width           : 331.50pt;
	height          : 257.25pt;
	}
div#e11             { /* <STRONG>MIllipede (<EM>f... */
	position        : absolute;
	left            : 153.00pt;
	top             :7950.00pt;
	width           :  99.00pt;
	height          :  21.75pt;
	}
div#e10             { /* 2127 Fd. Burma Amber */
	position        : absolute;
	left            : 138.00pt;
	top             :7963.50pt;
	width           : 117.75pt;
	height          :  12.75pt;
	}
div#e9              { /* Two sets of legs per seg... */
	position        : absolute;
	left            : 127.50pt;
	top             :7976.25pt;
	width           : 142.50pt;
	height          :  12.75pt;
	}
div#e8              { /* Class Chilopoda */
	position        : absolute;
	left            : 300.75pt;
	top             :7644.75pt;
	width           : 143.25pt;
	height          :  21.75pt;
	}
div#e7              {
	position        : absolute;
	left            : 199.50pt;
	top             :8079.75pt;
	width           : 334.50pt;
	height          :  13.50pt;
	}
div#e6              { /* Copyright 2020  All righ... */
	position        : absolute;
	left            : 266.25pt;
	top             :8103.75pt;
	width           : 206.25pt;
	height          :  18.00pt;
	}
div#e5              {
	position        : absolute;
	left            : 199.50pt;
	top             :8118.75pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
div#e4              { /* <STRONG>Larva? (<EM>foss... */
	position        : absolute;
	left            : 329.25pt;
	top             :6247.50pt;
	width           :  88.50pt;
	height          :  21.75pt;
	}
div#e3              { /* 2177 Fd. Burma Amber */
	position        : absolute;
	left            : 303.75pt;
	top             :6261.75pt;
	width           : 135.75pt;
	height          :  12.75pt;
	}
span#e2             { /* nature_website_11249001.... */
	background      : transparent url(nature_website_11249001.jpg) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             :5984.25pt;
	width           : 331.50pt;
	height          : 256.50pt;
	}
div#e1              { /* <DIV><STRONG>Burma Amber... */
	position        : absolute;
	left            :  36.00pt;
	top             : 193.50pt;
	width           : 159.75pt;
	height          :  39.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :8152.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
